<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Declaración variables y salida</title>

	<script type="text/javascript"> // Ya no hace falta poner type
	
	//var a,b; // Declaración de variables
	let a,b // Declaración de variable de ámbito local Variables valen undefined
	
	a=5; //Asignación
	
	
	</script>
</head>
<body>
	<div>
		<script>
	//document.write("<div>"+a+"</div"); Se podría haber hecho así 
	document.write(a);
	b=a;
	console.log(b);
		
		</script>
	</div>
</body>
</html>